/**Begin D:\PDM\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_UPDATEUTZLOG')
 CREATE TABLE T_INT_UPDATEUTZLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCALLER VARCHAR(64) DEFAULT ' ' NOT NULL,
FUPDATETIME DATETIME,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FPRETIMEZONE VARCHAR(64) DEFAULT ' ' NOT NULL,
FCURRTIMEZONE VARCHAR(64) DEFAULT ' ' NOT NULL,
FOPERATOR BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM\PDM1\BOS_table.sql **/
